Loading...
Searching...
No Matches
is_function_with_signature< F, S >

## Detailed Description

template<typename F, typename S>
struct rheolef::details::is_function_with_signature< F, S >

Definition at line 249 of file field_expr_utilities.h.

## Static Public Attributes

static bool constexpr | value

## Member Data Documentation

## value

template<typename F , typename S >

bool constexpr value

static constexpr

Initial value:
= std::is_same<
F, typename build_free_function<F, S>::type
>::value
rheolef::details::is_function_with_signature::value
static bool constexpr value
Definition field_expr_utilities.h:252

Definition at line 252 of file field_expr_utilities.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/fem/geo_element/field_expr_utilities.h